Subject: Re: Hugo painting
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 14 Aug 2012 21:53:22 -0500

SInce Obama already took 750 billion out of the SS fund for his Obamacare, let's hope Ryan  can salvage it for future generations. All will be well because Biden has the blacks back in chains today! The low and ugly ads of the Democrats using lies, distortions, even accusing someone of causing cancer  or death, etc. are really embarrassing for the office of President. I think that will turn off a lot of people.

Char is pushing Victor again. We have already given him $200 for a painting of Aug that several board members called baby faced. I don't like his flowery style, but as typical for Char she wants to use us, this time to promote her friend.

If we get a permanent place, at some point, I see us doing a room to promote and duplicate the harness shop. we have everything safely in storage. It makes little sense to put much effort or money in our present room since so few visit it. We aren't making any money with no interest on our money and money trickles out but not in. I think we should be cautious and not spend without need.

Wow. If Chuck  didn't get that money I would not be surprised. I can see Forrest saying sign here...your money will be available soon. Could you take him to the bank and help him track it? He needs a strong advocate. That Baraboo Bank is in Forrest's pocket. He is owner of stock and probably on the board. He gets away with murder and no one calls him on it. 

I just heard that he reduced the money at your church by several hundred thousand dollars and was very angry when someone said he needed to be accountable. He quit being in charge of the money in anger. He is example of someone with power who takes total advantage. He is a closet homo who targets elderly, lonely women and men and basically robs them. He took unknown amount of money from AH for 20 years. Don Wandrei caught on and put a disclaimer in the paper, wanting nothing to do with his crookedness to reflect on him.

Thanks for resending  pics. I am trying to see several old people, take them to lunch, etc. as I had promised to do months ago. I just want to sit on my porch in this wonderful weather! 

Kay

On Aug 14, 2012, at 11:20 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Called Chuck Richie...he is sure he never received the $20K altho he signed for it....I told him (again) to go to his bank and backtrack it...I think that Farmers and Citizens records should be available to the current bank...Too, his cancelled check from 10 years ago should be on file at the Baraboo bank...
> Still a lot of puzzling stuff exist...also with the wills, etc... that whole Baraboo scene is indeed strange.
>  
> I feel that more should be done to honor Hugo...all the words of praise have been long forgotten, as well as printed gratitude. Possibly a portrait painting by a professional artist, such as Victor Bakhtin, the Merrimac Russian artist whose works are superior to anything else around. It wouldn't be cheap but what better way to use Hugo money. After you're gone (in a few years unless someone shoots you earlier), the ADS will be gone.  (BTW Cousin Ryan will cut your SS pretty well).
>  
> I'm wondering about the shape of Hugo's fly rods in Bailey's garage....should be moved to the Derleth room or closet.
>  
> Possibly a new look to the Derleth room? That painting of Aug is not very complimentary...I know it's suppose to be Weird, but??  I've been adding WW photos and doing some misc maintenance in the room...viewing the security system, appears that very few ADS folks have been there over the past several months. I've been mounting the pictures on styro to make it easier to show and talk about. I am all caught up on archives unless someone brings in more pictures or articles.
>  
> Would any of the fixtures at Bailey's garage find place in the Derleth room?
>  
> That's all of the great suggestions I have today.
>  
> Carry on.
> Cheers